Subject: linux-next: manual merge of the mvebu tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Aug 2013 16:05:37 +1000

Hi all,

Today's linux-next merge of the mvebu tree got conflicts in various files
between merges and commits in the arm-soc tree and merges in the mvebu
tree.

These merges/commits in the mvebu tree appear to be from a previous
version of the arm-soc tree that the mvebu tree has been rebased upon.
Please don't do that - the arm-soc tree as a whole is not stable.

I fixed it up (I used the version from the current arm-soc tree) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]